<?php !defined('A')&&die("<meta http-equiv='refresh' content=0;url='/'>");?>

<main>
<p><a href="<?php echo URL?>guestbook/">留言反馈</a></p>
<a href="/"><img src="images/hm.gif" /></a>
<h4><a href="/">首页</a></h4>
<img src="images/main.png" />
<h2><a href="<?php echo URL._1.D._2.D?>"><?php echo $name?></a></h2> 
<h5>[<a href="<?php echo URL._1.D._2.D.'1/tuijian/'?>"><?php echo count(explode('/tuijian/',X))>1?'<em>只看推荐</em>':'只看推荐'?></a>]</h5>
</main>
<center>
<dl>
<?php
if(isset($ad)&&$ad!='') echo '<small>'.$ad."</small>\n";
foreach($dl as $v){
	if($v['all_zhiding'])$l=0;
	elseif($v['zhiding'])$l=2;
	elseif($v['tuijian'])$l=3;
	else $l=4;
	$qianggou='';
	if($v['ctime']>0){
		if($v['pic']==V)$v['pic']='images/'.($v['dtime']>0?"miaosha":"qianggou").'.png';
		$ctime = $v['ctime']-time();
		if($v["dtime"]>0&&$v["dtime"]<time())$v["kucun"]=0;
		$qianggou='<big id="tm'.$v['id'].'">'.$v["dtime"].'=='.time().'</big><script language="javascript">ms_tm("tm'.$v['id'].'",'.$ctime.','.$v["kucun"].')</script>';
	}
	if($v['pic']&&$v['pics']&&$v['pic']!=$v['pics']){
		$iem='';
		$ims=explode('|',$v['pic'].'|'.$v['pics']);
		$ims=array_unique($ims);
		$ik=0;
		foreach($ims as $iv){
			$ik++;
			if($ik>3)break;
			if($iv!='')$iem.='<i><img src="'.$iv.'"></i>';
		}
		if($ik<1){
			$img='<dt><a href="'.$v['url'].'" target="_blank"><img src="'.$v['pic'].'" /></a></dt>'."\n";
			$iem=($qianggou?'<p>'.$qianggou.'</p>':'').'<samp>'.L($v['description'],$img?90:108,"...").'<tt></tt></samp>';
		}else{
			$iem='<li>'.$iem.'<tt></tt></li>'.($qianggou?'<p>'.$qianggou.'</p>':'');
			$img='';
		}
	}else{
		$img=($v['pic']?'<dt><a href="'.$v['url'].'" target="_blank"><img src="'.$v['pic'].'" /></a></dt>'."\n":'');
		$iem='<samp>'.L($v['description'],$img?90:108,"...").'<tt></tt></samp>'.($qianggou?'<p>'.$qianggou.'</p>':'');
	}
	echo "<ul>\n".$img.'<h4><a href="'.$v['url'].'" target="_blank">'.$v['h1'].($l==4?'':' <img src="images/ll'.$l.'.png">').'</a></h4>'."\n".'<dd><u>'.($v['jiage']>0?'<cite><big>￥</big>'.$v['jiage'].'</cite> ':'').'<a target="_blank" href="'.$v['u_url'].'"><img src="images/user.gif"> '.$v['uname'].'</a> -> <a href="'.$v['a2_url'].'">'.$v['a2_name'].'</a> '.($v['jiage']>0?'':'<time> '.date("Y-m-d",$v['atime']).'</time>').'</u><br>';
	echo $iem."<tt></tt></dd>\n</ul>\n";
}
?>
<dir><?php echo $dir?></dir>
</dl>
<?php echo $menu?>
<var><tt></tt></var>
<ol>
<h3><big>推荐内容</big></h3>
<ul>
<div>
<?php
foreach($jian as $v)
	echo '<li><a href="'.$v['url'].'" >'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><blink><a href="<?php echo URL?>tags/">更多..</a></blink><big>按标签查询</big></h3>
<ul>
<dnf>
<?php echo BQ?>
</dnf>
<tt></tt>
</ul>
<var><tt></tt></var>
<h3><big>商品推荐</big></h3>
<ul>
<div>
<?php
$arr=wd('jiage>0 AND tuijian>0',8,'zhiding desc');
foreach($arr as $v){
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
}
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>置顶信息</big></h3>
<ul>
<div>
<?php
foreach($ding as $v)
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>最新发布</big></h3>
<ul>
<div>
<?php
foreach($xin as $v)
	echo '<li><a href="'.$v['url'].'" >'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>谷歌广告：</big></h3>
<s></s>
<ins>
<script type="text/javascript" src="<?php echo ML?>js/336x280-tw.js"></script>
<tt></tt></ins>
<fieldset>
<legend><a href="<?php echo URL?>pic/"><em>更多 &gt;</em></a><h3>图文推荐</h3></legend>
<?php
foreach($pics as $v){?>
<figure>
<a href="<?php echo $v['url']?>" target="_blank"><img src="<?php echo $v['pic']?>"></a>
<figcaption><a href="<?php echo $v['url']?>" target="_blank"><?php echo $v['h1']?></a></figcaption>
</figure>
<?php }?>

<tt></tt>
</fieldset>
</ol>
<tt></tt>
</center>